Lastpass not supported in new version

I know password support is built in but any browser is not useful for me unless it supports Lastpass because Lastpass is useful in other programs. Will support for Lastpass be implemented in 0.57.1?

Hi @JDar,

LastPass, other 3rd party password manager and most extensions now supported on the new Brave.

Extension support for now is via Chrome Web Store. You can install LastPass from CWS. Brave own store is in the plan.

Thanks
:slightly_smiling_face:

1 Like

Thank you, very helpful.

This topic was automatically closed after 30 days. New replies are no longer allowed.